query route($id: ID!, $block: Block_height){
    route(id: $id, block: $block){
        id
        from
        to
        tokenIn
        tokenOut
        amountIn
        amountOutMin
        amountOut
        timestamp
    }
}